class Env {
    constructor(){
        // 'node' : 'browser'
        this.env = 'browser'
    }

    /**
     * 设置当前环境
     * @param {string} env 
     */
    setEnv(env){
        this.env = env
    }

    getEnv(){
        return this.env
    }
}

const env = new Env()

export {
  env
}